Support » Plugin: WP GoToWebinar » Visual Composer incompatibility

  • Resolved Caroline Hehemann

    (@carolinehehe)


    Hi,
    I am using the WP-gotowebinar Plugin in combination with Visual Composer.
    Unfortunately the frontend tinyMCE editor of Visual Composer only works if I deactivate the webinar Plugin. The support of Visual Composer claims that this issue is on side of the wp-gotowebinar Plugin. Could you please solve this incompatibility problem?

    Thanks

    The page I need help with: [log in to see the link]

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Hi Caroline,

    Thanks for your message. When you say frontend tinyMCE editor you just mean the frontend editor of Visual Composer right (as oppose to the backend editor of Visual Composer)?

    When you say it ‘only works’ if the plugin is deactivated what actually happens when the plugin is activated and you use the frontend editor of Visual Composer? Can you please send a screenshot of the issue or error message? I just tested the plugin then with the frontend editor of Visual Composer with no issues whatsoever. The way the plugin has been coded it works in a very standard way with Visual Composer there’s nothing fancy going on.

    Thanks,

    Thread Starter Caroline Hehemann

    (@carolinehehe)

    Hi,

    Unfortunately the Visual Composer team has removed the backend-editor completely. So now the frontend-editor is the only option.
    If the webinar plugin is activated the tinyMCE editor does not appear in the frontend-editor of Visual Composer.
    If the the webinar plugin is deactivated the tinyMCE editor of the frontend editor of Visual Composer does appear and can be used as ususal.

    Thanks,

    Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Hi Caroline,

    What version of WordPress are you using? What version of Visual Composer are you using? What version of PHP are you using (if you aren’t sure this can be found in the plugin settings under the support tab)?

    Can you please send a screenshot? Thanks

    Thread Starter Caroline Hehemann

    (@carolinehehe)

    Hi,

    PHP Version: 5.6.33-0+deb8u1
    Wordpress Version: 4.9.5
    Visual Composer Website Builder Version: 2.4

    I cannot send images via this forum.
    If you give me your email addresse I can send you screenshots.
    There is nothing fancy to see anyway. As I already said the tinyMCE editor just does not show, when the Webinar plugin is activated.

    Thanks

    Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Are you using the free or pro version?

    Thread Starter Caroline Hehemann

    (@carolinehehe)

    I am using the pro version.

    Thread Starter Caroline Hehemann

    (@carolinehehe)

    If you mean the goto webinar plugin then I am using the free version.

    Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Thanks Caroline, I have sent an email to you, can you please reply to this. Thanks,

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Visual Composer incompatibility’ is closed to new replies.